:root {
--mCreJpurLyii: #010102;
--UuCTGzHIDzdG: #FEFBFF;
--XGKKPXFMpKpu: #010314;
--zlfXtXgTqGLR: #DF0609;
--KanRGLyZSuaP: #ECB302;
--CrstgurNzNaE: #F6D003;
--PlrxXLXSxzUa: #E03C06;
--FahGkLnJGsUr: #ED5A07;
--nfdNkAMtovhE: Alan Sans;
--header-h: 96px;
--sidebar-w: 200px;
--sidebar-btn-w: 30px;
--sidebar-w-collapsed: 60px;
}

* {
box-sizing: border-box;
}
h1{
text-align: left;
}
a {
color: var(--UuCTGzHIDzdG);
}
a:hover {
color: var(--KanRGLyZSuaP);
}
.xQqxPKrNDbZH{
border-style: dashed;
border-width: 0.5px;
border-color:var(--UuCTGzHIDzdG);
}
.jWFlMFzcisqO{
position: absolute;
right: 0;
top: var(--header-h) ;
bottom: 0;
width: 1px;
border-left: 1px dashed var(--UuCTGzHIDzdG);
}
body {
font-family: var(--nfdNkAMtovhE), "Noto Serif Kannada", sans-serif;
font-size: 18px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--mCreJpurLyii);
color: var(--UuCTGzHIDzdG);
scroll-behavior: smooth;
--sidebar-current: var(--sidebar-w);
}

body.qLlpffTzbXdf{
--sidebar-current: var(--sidebar-w-collapsed);
}
body.qLlpffTzbXdf .VhRNpdTiGWCY,
body.qLlpffTzbXdf .vFEjMANxZmaQ{
display: none;
}

img {
width: 100%;
}

figure {
margin: 0;
}

.klekpmirlopd{
width:100%;
}
.zHQEkMyDKhyE {
gap: 20px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
}
.iMATJipYikui {
display: flex;
padding: 10px 40px;
position: sticky;
top: 0;
z-index: 5;
height:var(--header-h);
background-color: var(--XGKKPXFMpKpu);
}

.klekpmirlopd,
.arRehrLyMmdE,
.QmpZgaztLnam{
margin-left: var(--sidebar-current);
transition: margin-left .2s ease;
}

.wBgAXmqWUCEA{
position: absolute;
top:var(--header-h);
left: var(--sidebar-current);
z-index: 20;
border-radius: 50%;
border: none;
width: var(--sidebar-btn-w);
height: 30px;
cursor:pointer;
color: var(--UuCTGzHIDzdG);
background-color: transparent;
}
.wBgAXmqWUCEA::after{
content: "\f101";
font-weight: 400;
margin-right: 10px;
font-family: "Font Awesome 6 Free";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
transition: transform 0.3s ease;
}
.wBgAXmqWUCEA.RMeLZZYROeHq::after {
transform: translate(-50%, -50%) rotate(180deg);
}

.hOqyPKeVTzjn,
.dAnYUTbpzVGQ {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}

.FxcFbnPEhhbc {
display: flex;
flex-direction: row;
align-items: center;
gap: 10px;
height: 100%;

}

.FxcFbnPEhhbc a {
cursor: pointer;
pointer-events: auto;
height:100%;
}


.FxcFbnPEhhbc img {
width: 70px;
border-radius:16px;
height: auto;
}

.nHsWGDSXRTEO{
display: flex;
justify-content: end;
align-items: center;
gap: 10px;
flex-grow: 2;
font-weight: 700;
font-size: 18px;
}

.GspULOYUoWml a,
.nHsWGDSXRTEO a{
border:2px solid var(--KanRGLyZSuaP);
color: var(--UuCTGzHIDzdG);
border-radius: 8px;
font-weight: 700;
padding: 10px 20px;
white-space: nowrap;
word-break: keep-all;
padding: 10px 20px;
text-align: center;
max-width: 200px;
transition: all 0.2s;
text-decoration: none;
}

.GspULOYUoWml a:nth-child(2),
.nHsWGDSXRTEO a:nth-child(2) {
background:var(--FahGkLnJGsUr);
border:none;
}

.MUJVfiLwjOYZ:hover,
.GspULOYUoWml a:nth-child(1):hover,
.nHsWGDSXRTEO a:nth-child(1):hover {
background-color: var( --FahGkLnJGsUr);
}

.GspULOYUoWml a:nth-child(2):hover,
.nHsWGDSXRTEO a:nth-child(2):hover {
background-color: var( --CrstgurNzNaE);
}

.GspULOYUoWml{
position: sticky;
z-index: 3;
bottom: 0;
left: 0;
transition: transform .3s ease;
height: 10vh;
height: 10dvh;
width: 100%;
padding:0 20px;
display:none;
align-items: center;
gap: 10px;
flex-grow: 2;
justify-content: center;
background-color: var( --mCreJpurLyii);
box-shadow: #0003 0 4px 6px -1px, #0000001f 0 2px 4px -1px;
}

.dERtQzfpWdJB {
display: none;
background: none;
color: var(--UuCTGzHIDzdG);
border: none;
font-size: 2rem;
cursor: pointer;

}

.dERtQzfpWdJB::before {
content: '☰';
display: block;
transition: 0.3s;
position: relative;
z-index: 5;
}

.dERtQzfpWdJB.xPtQbOJDKvrs::before {
content: '✕';
}

.ryrDHMaPSZTZ{
background-color: rgba(14, 18, 36, .7);
position: fixed;
inset: 0;
opacity: 0;
visibility: hidden;
transition: opacity .3s ease, visibility .3s ease;
z-index: 3;
}

.CIsykzQnrzho {
position: fixed;
top: 0;
left: 0;
z-index: 4;
display: flex;
flex-direction: column;
padding-top: var(--header-h);
width: var(--sidebar-current);
height: 100%;
overflow: hidden;
font-size: 16px;
background-color: var(--mCreJpurLyii);
}


.XNotHBTNXppi {
padding: 0 10px;
padding-bottom: 20px;
flex:1;
overflow: auto;
scrollbar-width: none;
-ms-overflow-style: none;
width: 100%;
}

.CIsykzQnrzho .kpLvPJNtGUBK,
.mUJUZHSjYzUk{
display: flex;
flex-direction: column;
border-radius: 8px;
padding: 10px 0px;
margin: 0;
list-style: none;
width: 100%;
}

.mUJUZHSjYzUk::-webkit-scrollbar {
display: none;
}
.sTzPaZYFWBGq {
display: flex;
align-items: center;
padding: 5px 10px;
gap:20px;
border-radius: 10px;
}
.sTzPaZYFWBGq span{
font-size:24px;
}
.kpLvPJNtGUBK {
display: flex;
padding: 0;
margin: 0;
list-style: none;
width: 100%;
}
.wuFYqMgNyHNo  {
display:none;
}

.RYcAfXJoxpZW  {
padding:10px;
border-radius:8px;
cursor:pointer;
font-weight: 600;
position: relative;
}
.RYcAfXJoxpZW  a{
text-decoration: none;
width: 100%;
display: inline-block;
}

.VhRNpdTiGWCY,
.SHwyOgVhRnSr {
font-weight: 600;
display: flex;
align-items: center;
width: 100%;
position: relative;
text-decoration: none;
}

.sTzPaZYFWBGq:hover,
.RYcAfXJoxpZW:hover {
background: linear-gradient(
135deg,
var(--CrstgurNzNaE),
var(--PlrxXLXSxzUa),
var(--FahGkLnJGsUr)
);
}
.LCRkcjmKxKYW,
.sTzPaZYFWBGq a:hover,
.RYcAfXJoxpZW a:hover {
color: var(--UuCTGzHIDzdG);
}
.hOqyPKeVTzjn {
margin-bottom: 30px;
padding-top: 12px;
}
.arRehrLyMmdE {
padding: 0 40px;
padding-top: 12px;
}
.BpycgWnSPDAD{
font-size:27px;
text-align:left;
font-weight: bold;
}

.yRHwBhJMQtpN {
width: 100%;
margin: 16px 0;
overflow: hidden;
}
.rtHmXLtwTlfQ{
display:flex;
align-items:center;
justify-content:space-between;
gap:12px;
padding: 14px;
}


.ciTJZQPBASBv{
display:flex;
align-items:center;
height: 48px;
width: 90px;
border-radius: 100px;
background: var(--FahGkLnJGsUr);
border: 1px solid var(--KanRGLyZSuaP);
backdrop-filter: blur(10px);
--webkit-backdrop-filter: blur(10px);
overflow:hidden;
}


.htPIScBjWknL{
width:46px;
height:40px;
border:0;
background: transparent;
color: var(--UuCTGzHIDzdG);
cursor:pointer;
display:flex;
align-items:center;
justify-content:center;
font-size:26px;
line-height:1;
transition: background .15s, color .15s, opacity .15s;
}

.htPIScBjWknL:active{
background: var(--FahGkLnJGsUr);
}

.htPIScBjWknL:disabled{
opacity:.35;
cursor: default;
}

.pcTYolptFRjk {
display: grid;
grid-auto-flow: column;
grid-auto-columns: 260px;
gap: 14px;
padding:10px;
overflow-x: auto;
overflow-y: hidden;
scrollbar-width: none;
--ms-overflow-style: none;
}

.pcTYolptFRjk::-webkit-scrollbar {
display: none;
}

.wXsrmoqtyBMu {
border-radius: 12px 32px 32px 12px;
padding: 14px 16px;
display: flex;
flex-direction: column;
justify-content: space-between;
min-height: 78px;
border: 1px solid  var(--FahGkLnJGsUr);
box-shadow: inset 0 0 0 1px rgba(255,255,255,.05);
animation: pulse 2s infinite;
}



.nVEGsikOwVnO {
display: flex;
justify-content: space-between;
align-items: center;
gap: 12px;
}

.kIAtuHkVERPw {
font-size: 14px;
font-weight: 600;
color:var(--UuCTGzHIDzdG);
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}

.beFPVyUVugJF {
font-size: 14px;
font-weight: 700;
color: var(--FahGkLnJGsUr);
white-space: nowrap;
}

.anXBRtVbeuOw {
font-size: 13px;
font-weight: 500;
opacity: .8;
margin-left: 2px;
}

.pzSvpCJgQOhv {
display: flex;
justify-content: space-between;
align-items: center;
margin-top: 8px;
gap: 12px;
}

.PXnzAjfeJKRN {
font-size: 13px;
color:var(--GbCOxnGCxtja);
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}
.ZKdAIHferpLj{
width: 30px;
height: 30px;
background: var(--zlfXtXgTqGLR);
position: relative;
right: 10px;
border-radius: 50%;
display: flex;
align-items: center;
justify-content: center;
text-decoration: none;
}

.ZKdAIHferpLj::after {
content: "\f04b";
font-family: "Font Awesome 6 Free";
font-weight: 900;

}


.CruXseBpzaKC {
text-align: left;
margin-bottom: 30px;
}

/*demo-placeholder*/
.vQIBpluMQein {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
display:flex;
justify-content:center;
gap: 20px;

}

.sHEZoyLtXIDz::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.CPexqdpxAXwm {
position: absolute;
top: 0;
left: 0;
width: 100%;
z-index: 100;
}

.vQIBpluMQein img {
border-radius: 22px;
height: auto;
display: block;
}

.tfnJdCNAgpkv {
position: absolute;
max-width: 600px;
transform: translateY(-50%);
left: 10%;
top: 50%;
color: var(--UuCTGzHIDzdG);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
gap: 20px;
}

.LCRkcjmKxKYW {
color: var(--UuCTGzHIDzdG);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
text-decoration: none;
background: linear-gradient(
135deg,
var(--CrstgurNzNaE),
var(--PlrxXLXSxzUa),
var(--FahGkLnJGsUr)
);
background-size: 200% 200%;
background-position: 0% 50%;
transition: background-position 0.3s ease;
animation: pulse 2s infinite;
}
@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}
.LCRkcjmKxKYW:hover {
background-position: 100% 50%;
}
.tfnJdCNAgpkv strong p{
margin: 0;
}

#JnVTdQymdUHp {
width: 100%;
border: none;
overflow: hidden;
}


.IKeDUFZwDDXo {
transition: filter 0.3s ease, transform 0.3s ease;
}

.IKeDUFZwDDXo:hover {
transform: scale(1.04);
filter: brightness(70%);
}

.sSOkpgIOrkHc {
display: flex;
flex-direction: column;
gap:20px;
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 24px 0;
}


.UIgcMxDnvIOA {
display: grid;
grid-template-columns: repeat(5, 200px);
gap: 30px;
overflow-x: auto;
overflow-y: hidden;
align-items: center;
scrollbar-width: none;
}

.UIgcMxDnvIOA figure{
position:relative;
}
.UIgcMxDnvIOA figure img{
border-radius: 30px;
}
.UIgcMxDnvIOA figure span{
position: absolute;
top: 5px;
right: 5px;
display: flex;
align-items: center;
gap: 5px;
padding: 4px 8px;
font-size: 12px;
font-weight: 600;
var(--UuCTGzHIDzdG);
background: rgba(0,0,0,.6);
border-radius: 12px;
}
.UIgcMxDnvIOA figure span::before{
content: "\f007";
font-family: "Font Awesome 6 Free";
font-weight: 900;
}

.sSOkpgIOrkHc span {
margin: 0;
font-size: 20px;
font-weight: bold;
text-align:left;
margin-bottom: 6px;
}
.kHdeJfPwdxAp{
display:flex;
align-items:center;
justify-content:space-between;
gap:12px;
padding: 14px 14px 6px;
}


.vNUHLeaXQryR{
width: 100%;
height: 1px;
background: linear-gradient(to right, var(--KanRGLyZSuaP) 50%, transparent 50%);
background-size: 14px 1px;
margin-left: 10px;
flex:1;
}

.bQGNgSmzYkSn{
width:1px;
height:60%;
background: rgba(255,255,255,.10);
}


.ZjqdYQYSdxLf{
border-radius: 100px;
box-shadow: inset 0 0 0 1px var(--KanRGLyZSuaP);
transition: 0.2s all ease;
cursor: pointer;
min-width: 90px;
min-height: 48px;
display: flex;
justify-content: center;
align-items: center;
color: var(--UuCTGzHIDzdG);
background:var(--FahGkLnJGsUr);
font-size: 16px;
font-weight: 700;
text-transform: uppercase;
padding: 0 32px;
text-decoration: none;
}

.ZjqdYQYSdxLf:hover{
background: rgba(255,255,255,.06);
color:#fff;
}

.ZjqdYQYSdxLf:active{
background: rgba(255,255,255,.10);
}

.ZjqdYQYSdxLf:disabled{
opacity:.35;
cursor: default;
}

.vFEjMANxZmaQ {
display: flex;
justify-content: center;
margin-bottom: 20px;
}

.KQdslXaYYTHp {
position: relative;
display: inline-block;
}

.MUJVfiLwjOYZ {
font-weight: 600;
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
transition: border 0.18s, color 0.18s, background 0.18s;
border: 2px solid  var(--KanRGLyZSuaP);
}


.jisiKkGEMnIs {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .MUJVfiLwjOYZ .jisiKkGEMnIs {
transform: rotate(180deg);
}

.LSRJkTHowIwF {
display: none;
position: absolute;
min-width: 145px;
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
z-index: 99;
padding: 6px 0;
background: var(--mCreJpurLyii);
border: 1px solid  var(--KanRGLyZSuaP);
}
.rAoCFckYenLD{
left: 50%;
transform: translateX(-50%);
bottom: 110%;
}

#lang-dropdown-toggle:checked ~ .LSRJkTHowIwF {
display: flex;
flex-direction: column;
}


.LSRJkTHowIwF .lxwmLpgsONJH {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--UuCTGzHIDzdG);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.LSRJkTHowIwF .lxwmLpgsONJH:hover {
background: var(--UuCTGzHIDzdG);
color: var(--FahGkLnJGsUr);
}

.nTScMosABQUF {
background-color: var(--zlfXtXgTqGLR);
color: var(--UuCTGzHIDzdG);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 270px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.nTScMosABQUF:hover {
background-color: var(--FahGkLnJGsUr);
}

.nTScMosABQUF a {
color: var(--UuCTGzHIDzdG);
font-weight: 700;
font-size: 30px;
line-height: 100%;
letter-spacing: 0%;
text-align: center;
text-decoration: none;
}
.daPzOulKLwvT{
overflow-x:auto;
}

table {
display: block;
overflow-x: auto;
max-width: max-content;
margin: 0 auto;
border-collapse: collapse;
text-align: left;
--webkit-overflow-scrolling: touch;
font-size: 14px;
}

td {
border:1px solid var(--KanRGLyZSuaP);
padding: 10px;
color: var(--UuCTGzHIDzdG);
white-space: normal;
}

table thead {
height: 50px;
border-radius: 20px;
border: none;
}

table thead th {
font-size: 16px;
text-align: left;
padding: 10px;
border: 1px solid var(--KanRGLyZSuaP);
color: var(--UuCTGzHIDzdG);
}


.CohikQUrvQEW {
display: grid;
grid-auto-flow: column;
gap: 14px;
overflow-x: auto;
overflow-y: hidden;
grid-auto-columns: 150px;
scrollbar-width: none;
justify-content: space-between;
}
.CohikQUrvQEW figure{
cursor:pointer;
}

.jKxzZfFbmpwF{
display: grid;
gap: 20px;
color:var(--UuCTGzHIDzdG);
}

.GwNxCgUXlzRL  {
box-shadow:0 1px 3px 0 rgba(0, 0, 0, .2), 0 1px 2px 0 rgba(0, 0, 0, .12), inset 0 1px rgba(255, 255, 255, .04);
border: 1px solid var(--FahGkLnJGsUr);
border-radius: 8px;
}

.GwNxCgUXlzRL h3 {
padding: 25px;
position: relative;
text-align: left;
cursor:pointer;
margin: 0;
}
.GwNxCgUXlzRL h3::after {
content: "❯";
position: absolute;
right: 25px;
top: 50%;
transform: translateY(-50%) rotate(90deg);
transition: transform 0.25s ease;
}
.CPYBwvssRBCt{
padding: 0 25px 25px;
display: none;
text-align: left;

}
.CPYBwvssRBCt p{
margin:0;
}
input[type="checkbox"]:checked ~ .GwNxCgUXlzRL h3::after {
transform: translateY(-50%) rotate(-90deg);
}
input[type="checkbox"]:checked ~ .CPYBwvssRBCt{
display:block;

}

.QmpZgaztLnam {
color: var(--UuCTGzHIDzdG) ;
padding:32px 40px;

}
.gLAmDzPXNTOZ a{
text-decoration: none;
}

.uVKtRtwWPmgD,
.TVeHJmXQFoEO{

}

.krlhyNqmnzXm{
display: flex;
align-items: center;
justify-content: center;
gap: 20px;
width: auto;
flex-wrap: wrap;
flex-wrap: wrap;
padding: 16px;
}

.krlhyNqmnzXm figure{
max-width: 70px;

}

.bQJaytJKqite {
display:flex;
flex-direction:column;
width:50%;
}
.ZdbfWwGAqCkV {
display: flex;
align-items: center;
justify-content: space-around;
}


.MRHSRyeqCDdM {
width:50%;
}

.YBGeOTQlaDuL {
text-align:center;
font-size: 27px;
font-weight: bold;
}

.VhdRWpgjuZeC {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 4px;
font-weight: bold;
justify-content: center;
align-items: center;
}

.MxAGHEgkfFfV {
margin: 0;
padding: 0;
}


.gLAmDzPXNTOZ:hover {
border-bottom: 1px solid var(--FahGkLnJGsUr);
}

.ViUaimkKNApd{
display: flex;
justify-content: center;
}

.MnFSoecsPImk {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
z-index:2;

border:1 px solid var(--UuCTGzHIDzdG);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.MnFSoecsPImk:hover {
opacity: 1;
}

.MnFSoecsPImk::after,
.MnFSoecsPImk::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--UuCTGzHIDzdG);
}

.MnFSoecsPImk::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.MnFSoecsPImk::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

.AwltAZjsARhT {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.rFHLjdupONms {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.VJwpgoDgAaok {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.AYLVIJoAaarJ {
display: flex;
align-items: center;
}

.uaZFTcEmrLyO {
color: var(--UuCTGzHIDzdG);
text-decoration: none;
transition: color .2s;
}

.uaZFTcEmrLyO:hover {
text-decoration: underline;
color: var(--sdtlhzICdBNY);
}

.uaZFTcEmrLyO[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.obniKXOSYpwG {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}


/* ===== Popup (modal) ===== */
.yxhZbeawzFEL{
position: fixed;
inset: 0;
display: none;
z-index: 9999;
}

.gGYqowOCLNby{
display: block;
}

.dsmBfCkvrapd{
position: absolute;
inset: 0;
background: rgba(0,0,0,.65);
}

.cFZgfzNWJWDj{
position: relative;
width: min(920px, calc(100% - 28px));
margin: 8vh auto;
border-radius: 18px;
overflow: hidden;
background: transparent;
}

.QScYCuCCRPSz{
position: absolute;
top: 10px;
right: 12px;
z-index: 50;
width: 38px;
height: 38px;
border: 0;
border-radius: 12px;
cursor: pointer;
background: rgba(0,0,0,.35);
color: #fff;
font-size: 18px;
}

/* ===== Ticket layout ===== */
.HMenIEaFHbqM{
position: relative;
display: flex;
gap: 22px;
align-items: center;
justify-content: space-between;
padding: 28px 28px 34px;
border-radius: 18px;
overflow: hidden;
background:
repeating-conic-gradient(
from 0deg at 63% 50%,
#ffd54f 0deg 10deg,
#f2b705 10deg 20deg
);
box-shadow: 0 18px 40px rgba(0,0,0,.25);
}

/* Ліва частина */
.PIzBBQYVVEfi{
position: relative;
z-index: 2;
width:50%;

}

.smrHHtPOkwLF{
font-size: clamp(40px, 5vw, 64px);
line-height: 1;
font-weight: 900;
color: #1a1a1a;
}

.zwdtwAVshMnw{
margin-top: 6px;
font-size: clamp(28px, 3.5vw, 44px);
line-height: 1;
font-weight: 900;
color: #1a1a1a;
opacity: .9;
}

/* Права частина */
.zvpGgOJFhQOM{
position: relative;
z-index: 2;
width:50%;
}

.oyHUAxvBAezQ{
position: relative;
width: 100%;
height: 240px;
border-radius: 16px;
overflow: hidden;
box-shadow: 0 12px 26px rgba(0,0,0,.25);
background: var( --SnLkcraDoiEK);
}


.oCFWqwJeWxUi{
position: absolute;
inset: 0;
width: 100%;
height: 100%;
display: block;
cursor: pointer;
}
.DMjconXNPrnF{
position: absolute;
inset: 0;
display: flex;
align-items: center;
justify-content: space-evenly;
font-size: 44px;
z-index: 1;
pointer-events: none;
}

.DMjconXNPrnF span{
opacity: .15;
transform: scale(.9);
transition: opacity .25s ease, transform .25s ease;
}


.oCFWqwJeWxUi.is-scratching + .DMjconXNPrnF span,
.oCFWqwJeWxUi ~ .DMjconXNPrnF span{
opacity: 1;
transform: scale(1);
}
.DMjconXNPrnF span{
animation: giftPulse 1.6s ease-in-out infinite;
}

@keyframes giftPulse{
0%,100%{ transform: scale(.95); }
50%{ transform: scale(1.05); }
}
.ncyrGkWBWeKQ{
position: absolute;
top: 25px;
right: 25px;
bottom: 18px;
z-index: 20;
display: none;
align-items: center;
justify-content: center;
flex-direction: column;
gap: 30px;
padding: 16px 18px;
border-radius: 16px;
width: 50%;
background: linear-gradient(90deg, rgba(255,255,255,.35), rgba(255,255,255,.18));
box-shadow: 0 18px 40px rgba(0,0,0,.22);
backdrop-filter: blur(10px);
transform: translateY(10px);
opacity: 0;
transition: .25s ease;
}
.yxhZbeawzFEL.is-result
.HMenIEaFHbqM{
animation: winPulse 1s ease;
}

@keyframes winPulse{
0%{ transform: scale(.58); }
50%{ transform: scale(1.01); }
100%{ transform: scale(1); }
}


.yxhZbeawzFEL.is-result .ncyrGkWBWeKQ{
display: flex;
transform: translateY(0);
opacity: 1;
}

.yxhZbeawzFEL.is-result .zvpGgOJFhQOM{
opacity: 0;
pointer-events: none;
transform: translateY(6px);
transition: .25s ease;
}



.HcGwYHPxICHF{
font-size: 18px;
font-weight: 900;
color: #171717;
line-height: 1.2;
max-width: 70%;
}

.eIjKzFWxkIDE{
display: inline-flex;
align-items: center;
justify-content: center;
padding: 12px 16px;
border-radius: 14px;
text-decoration: none;
font-weight: 900;
font-size: 14px;
white-space: nowrap;

background: #101010;
color: #fff;
box-shadow: 0 12px 26px rgba(0,0,0,.28);
transform: translateY(0);
transition: transform .15s ease, opacity .2s ease;
}

.eIjKzFWxkIDE:hover{
transform: translateY(-1px);
opacity: .95;
}

.RwTMsvNAFXZi{
margin-bottom: 42px;
width:100%;
display:flex;
gap: 10px;
}
.RwTMsvNAFXZi img {
display: block;
}


.IWPfKezIgxxk,
.eBhRJEuAiMvd{
display: flex;
flex-direction: column;
gap: 30px;

}
.IWPfKezIgxxk{
flex: 1;
justify-content: end;
}

.NjWZKPZDRaMl{
position: relative;
padding: 10px 30px 10px 50px;
border-radius: 8px;
font-size: 24px;
font-weight: 600;
display: inline-grid;
justify-content: center;
align-items: center;
min-width: 400px;
min-height: 64px;
line-height: 14px;
text-align: center;
border:1px solid var(--UuCTGzHIDzdG);
transition: all 0.2s ease;
text-decoration: none;
}
.NjWZKPZDRaMl span {
font-size: 18px;
font-weight: 400;

}
.NjWZKPZDRaMl:hover {
transform: translateY(-2px);
}

.mJfSBRnIJwki{
color: var(--KanRGLyZSuaP);
}
.DPhxghZSQKeW{
font-size: 42px;
margin:0;
line-height: 32px;
}

.LFbgIwTfOoqd{
gap: 20px;
display: flex;
color: #ddd;
position: relative;
}

.TxmivYVBIamp{
gap: 30px;
display: flex;
flex-direction: column;
align-items: center;
width:50%;

}

.cSSBNdPtwweR .NjWZKPZDRaMl::before {
content: '↓';
position: absolute;
left: 18px;
font-size: 24px;
font-weight: 700;
top: 50%;
transform: translateY(-50%);
padding-bottom: 5px;
border-bottom: 3px solid;
color: var(--SnLkcraDoiEK);
}
.LFbgIwTfOoqd span{
position: relative;
}
.LFbgIwTfOoqd span:first-child{
padding-left: 15px;
}
.LFbgIwTfOoqd span:last-child{
padding-left: 20px;
}
.LFbgIwTfOoqd span:first-child::before{
content: '↓';
position: absolute;
left: 0;
font-size: 14px;
font-weight: 700;
top: 47%;
transform: translateY(-50%);
color: ##ddd;
text-decoration: underline;
}

.LFbgIwTfOoqd span:last-child::before{
content: "\f17b";
position: absolute;
font-family: "Font Awesome 6 Brands";
font-weight: 400;
position: absolute;
left: 0;
font-size: 14px;
top: 50%;
transform: translateY(-50%);
color: ##ddd;
}


.qMaddGKoNzRS .NjWZKPZDRaMl::before {
content: "\f17b";
font-family: "Font Awesome 6 Brands";
font-weight: 400;
position: absolute;
left: 17px;
top: 50%;
transform: translateY(-50%);
color: var(--SnLkcraDoiEK);
}


@media(max-width: 1100px){
.zHQEkMyDKhyE {
gap:10px;

}
.zQxQYmzroHaV {
grid-template-columns: repeat(2, minmax(220px, 1fr));
gap: 42px;
}

.ctSouQzWlccM {
grid-template-columns: repeat(2, 1fr);
}
.TxmivYVBIamp{
width:100%;
}
.NjWZKPZDRaMl{
min-width: 350px;
}
.DPhxghZSQKeW{
font-size: 32px;
line-height: 32px;
}
.LFbgIwTfOoqd{
gap: 10px;
justify-content: center;
}
.eBhRJEuAiMvd{
width: 100%;
gap: 10px;
text-align: center;
}
.IWPfKezIgxxk{
width: 100%;
gap:10px;
flex-direction: column;
align-items: center;
}
.ogenFTyRbrHO{
min-width:250px;
gap: 0;
}
.ogenFTyRbrHO p{
margin-bottom: 0;
}

.NjWZKPZDRaMl{
font-size: 20px;
min-width: 300px;
}
.eBhRJEuAiMvd .rfLSJDQslLiZ{
min-width: 250px;
}
.RwTMsvNAFXZi{
flex-direction: column;
gap: 32px;
margin-bottom: 32px;
}
.RwTMsvNAFXZi .KFoYWdfyGKzF img{
max-width:500px;
}
}

@media(max-width: 768px){
.klekpmirlopd,
.arRehrLyMmdE,
.QmpZgaztLnam{
margin-left: 0;
}
.iMATJipYikui{
position: static;
}
.FxcFbnPEhhbc{
margin-left:20px;
}
.wBgAXmqWUCEA{
display: none;
}
.CIsykzQnrzho{
transform: translateX(-100%);
}
.CIsykzQnrzho.RyRqBAsFoPAL {
transform: translateX(0);
}
.ryrDHMaPSZTZ.zkqnjQgKvZEN {
opacity: 1;
visibility: visible;
}
.dERtQzfpWdJB {
display: flex;
align-items: center;
width: 30px;
position: absolute;
top: 0;
height: var(--header-h);
left: 0;
padding-right: 0;
z-index: 8;
}
.sTzPaZYFWBGq span,
.yyjXGcOfarzs{
display:none;
}
.RYcAfXJoxpZW,
.sTzPaZYFWBGq{
padding: 7px;
}

.XNotHBTNXppi{
padding: 0 16px;
}
.sTzPaZYFWBGq:first-child{
background: linear-gradient(
135deg,
var(--CrstgurNzNaE),
var(--PlrxXLXSxzUa),
var(--FahGkLnJGsUr)
);
}
.zHQEkMyDKhyE {
justify-content: end;
}
.CIsykzQnrzho .wuFYqMgNyHNo {
display:block;
padding: 0 16px;
margin-bottom: 5px;
box-shadow: #0003 0 4px 6px -1px, #0000001f 0 2px 4px -1px;
}
.jWFlMFzcisqO{
top: 0;
}
.wuFYqMgNyHNo .kpLvPJNtGUBK{
overflow-y: scroll;
scrollbar-width: none;
height:100%;
}

.tfnJdCNAgpkv {
font-size: 26px;
width: 75%;
left: 50%;
transform: translate(-50%, -50%);
}
.vQIBpluMQein {
height: unset;
min-height: 200px;
}
.RDPeRoznSSSt{
flex-wrap: wrap;
}
.dPaCCcKGJfhl:nth-child(1){
width: 100%;
justify-content: center;
}
.dPaCCcKGJfhl:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.dPaCCcKGJfhl:nth-child(3) {
width: 50%;
}
.iVCOlatZLbWG{
padding: 0;
}
.ZdbfWwGAqCkV {
padding: 40px 0;
gap: 50px;
flex-direction: column;
order:2;
}

.bQJaytJKqite {
width:100%;
font-size:16px;
}
.MRHSRyeqCDdM {
width:100%;
}

.lxwmLpgsONJH {
font-size: 15px;
padding: 7px 14px;
}

}

@media(max-width: 425px){
.GspULOYUoWml{
display:flex;
}
.nHsWGDSXRTEO{
display:none;
}
.BpycgWnSPDAD{
font-size: 21px;
}
}
@media(max-width: 576px){
.iMATJipYikui{
margin-left: 0;
align-items: center;
}

.FxcFbnPEhhbc{
order: 2;
}
.arRehrLyMmdE,
.QmpZgaztLnam,
.iMATJipYikui {
padding: 8px 15px;
}
.FxcFbnPEhhbc img {
width: 50px;
}

.tfnJdCNAgpkv {
font-size: 20px;
gap: 20px;
width: 95%;
}
.tfnJdCNAgpkv div{
font-size: 18px;
}

h1{
margin: 0;
font-size: 24px;
}

.ctSouQzWlccM {
grid-template-columns: repeat(1, 1fr);
}

.zQxQYmzroHaV {
grid-template-columns: 1fr;
gap: 32px;
padding: 0 16px;
}

.NdjqXvCKEHNI{
flex-direction: column;
align-items: center;
}

.SqRgpGSTJETu {
padding-left: 10px;
}

.LCRkcjmKxKYW {
font-size: 20px;
padding: 10px 20px;

}
.NjWZKPZDRaMl{
min-width: 300px;

}
.LFbgIwTfOoqd span{
font-size:16px;
}
.ncyrGkWBWeKQ{
flex-direction: column;
align-items: center;
justify-content: center;
}
.ncyrGkWBWeKQ{
top: 0;
left: 0;
bottom: 0;
width: 100%;
}
.HcGwYHPxICHF{
max-width: 100%;
}
.HMenIEaFHbqM{
flex-direction:column;
}

.zvpGgOJFhQOM,
.PIzBBQYVVEfi{
width:100%;
}
}
